[LocalizedFileNames]
nether_brick.png=@nether_brick,0
stonebrick_mossy.png=@stonebrick_mossy,0
stone_slab_side.png=@stone_slab_side,0
stone_slab_top.png=@stone_slab_top,0
stonebrick.png=@stonebrick,0
stonebrick_carved.png=@stonebrick_carved,0
stonebrick_cracked.png=@stonebrick_cracked,0
coarse_dirt.png=@coarse_dirt,0
